<?php 
	require_once('../Connections/conn_ama.php'); 
	include("../../../../../../functions/functions.php");    
	    
	if (!isset($_SESSION)) {
	  session_start();
	}
	 
	echo '<div class="form-group">
			    <label for="fileUpload">Match Image</label>
					<input type="file" id="fileUpload" class="form-control" name="image[]">
					<div id="image-holder"></div>
		 		</div>';
 ?>
